گارانتی 20 ماهه بویا ایران
گارانتی 12 ماهه فیوژن
گارانتی 12 ماهه آونگ
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
60x30x20 میلیمتر
130*220*40 میلیمتر
120*90*20 میلیمتر
150x114x36 میلیمتر
130x35x195 میلیمتر
50 گرم
250 گرم
400 گرم
350 گرم
250 گرم
122 گرم
180 گرم
میکروفن بی سیم
لایتنینگ
20Hz-16kHz
-42 دسی بل
80 دسی بل
باتری
سفید
سفید
مشکی
سفید
سفید
سفید
آنتن خارجی
آنتن خارجی
آنتن خارجی
USB 2.0, RJ-11
RJ-45 WAN, RJ-45 LAN
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 LAN
دو عدد
چهار عدد
چهار عدد
دو عدد
چهار عدد
دو عدد
یک عدد
یک عدد
دو عدد
ندارد
ندارد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
دو عدد
ندارد
یک عدد
480 مگابیت بر ثانیه
power-reset
RESET
Power، WPS، Reset
Power WPS WLAN
POWER
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
wifi
OMNI
دو عدد آنتن خارجی
Internal
خارجی ثابت
12 دسیبل (12dBi)
20 دسیبل (20dBi)
2 دسیبل (2dBi)
قابلیت نصب آسان
نشانگر LED
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
آداپتور 12 ولت 1 آمپر
5V 2.5A
آداپتور DC 12V
12ولت DC
POWER RATING:-+12.0:0.5 A
آداپتور برق
ویندوز و ….
WINDOWS/LINUX/MAC OS
Windows، macOS، Linux
همه سیستم عامل ها
پشتیبانی از تکنولوژی GPON ONU
آداپتور
دفترچه راهنما
آداپتور, دفترچه راهنما
شارژر
سه عدد
دو عدد
دو عدد
دو عدد
LAN
DDNS
DDNS
DHCP
DHCP
DHCP
DHCP
IEEE802.11N/G/B
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11b/g/n
EEE 802.11n IEEE 802.11g IEEE 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.400-2.4835GHz
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
انتخابی مناسب برای استفاده در شبکه های FTTH
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
POWER,PONE,LOS,LAN2,LAN1,TEL
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE802.11b/g/n
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
WEP 64/128bit، WPA، WPA2
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
QoS Remarking based on IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
VDSL2/ADSL2plus
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
پشتیبانی از PPPoE
دارد
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
WEB,TR069,SNMP
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
منفی 5 تا 45 درجه سانتیگراد
0-40سانتی گراد
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
Virtual Server, DMZ, ACL(Access Control List)
ندارد
PPTP, L2TP, IPSec Pass-through
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
ITU-T G.992.5